Zuviel Werbung? - > Hier kostenlos beim SPS-Forum registrieren

Ergebnis 1 bis 6 von 6

Thema: Update WinCC flexible 2005

  1. #1
    Registriert seit
    03.01.2006
    Ort
    Im sonnigen Süden von Österreich!
    Beiträge
    1.377
    Danke
    227
    Erhielt 183 Danke für 168 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo!

    Ich habe momentan WinCC flexible 2005 + HF1 installiert.
    Nun wollte ich ein neues OP 73 bespielen.
    Ich bekomme nur immer die Fehlermeldung:
    Das angeschlossene Gerät unterstützt bei der gewählten Transferart Version 12. Die PC Software nur Geräte bis Version 1.

    OP73:
    6AV6 641 - 0AA11 - 0AX0
    E - Stand: 04
    Version Info:
    01.02.00_2.33
    BL 1.7/2005-9-26

    Muss ich mein flex jetzt Updaten?
    Ich habe jetzt nach Updates gesucht und bin auf das
    http://support.automation.siemens.co...67&treeLang=de
    gestossen. Jetzt stellt sich die Frage was ich genau installieren soll. Habe hier schon gelesen das es mit manche HF probleme gibt.

    Villeicht könnt ihr mir ein paar tipps geben welche Updates sinn haben. Mit meinen Bediengeräten brauche ich nur auf S7 zugreifen.

    Danke!

    godi
    Zitieren Zitieren Update WinCC flexible 2005  

  2. #2
    Registriert seit
    30.03.2005
    Beiträge
    2.096
    Danke
    0
    Erhielt 673 Danke für 541 Beiträge

    Standard

    Du solltest Dir zunächst das Service Pack 1 zu WinCC flexible 2005 installieren:

    Service Pack 1 zu WinCC flexible 2005

    Das Hotfix 5 für WinCC flexible 2005 SP1 solltest Du Dir nach Möglichkeit nicht installieren, es gibt viele Probleme damit:

    Hotfix 5 für WinCC flexible 2005 SP1

    Zum Hotfix 5 für WinCC flexible 2005 SP1 und seinen Problemen gibt es hier im Forum auch einen Thread:

    Lohnt sich HF5 für WinCC Flex 2005 SP1?

    Gruß Kai

  3. #3
    Avatar von godi
    godi ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    03.01.2006
    Ort
    Im sonnigen Süden von Österreich!
    Beiträge
    1.377
    Danke
    227
    Erhielt 183 Danke für 168 Beiträge

    Standard

    Also würde mir SP1 mal genügen?

    godi

  4. #4
    Registriert seit
    30.03.2005
    Beiträge
    2.096
    Danke
    0
    Erhielt 673 Danke für 541 Beiträge

    Standard

    Ja, installiere Dir zunächst nur das SP1 und probiere aus, ob Du damit Dein Projekt übertragen kannst.

    Gruß Kai

  5. #5
    Registriert seit
    03.11.2006
    Beiträge
    370
    Danke
    2
    Erhielt 75 Danke für 67 Beiträge

    Standard

    OS-Update durchführen mit RS232-PPI Kabel....

  6. #6
    Avatar von godi
    godi ist offline Erfahrener Benutzer
    Themenstarter
    Registriert seit
    03.01.2006
    Ort
    Im sonnigen Süden von Österreich!
    Beiträge
    1.377
    Danke
    227
    Erhielt 183 Danke für 168 Beiträge

    Standard


    Zuviel Werbung?
    -> Hier kostenlos registrieren
    Hallo!

    Update auf SP1 hat genügt.

    Danke!

Ähnliche Themen

  1. Antworten: 3
    Letzter Beitrag: 09.09.2011, 14:16
  2. Update für WinCC flexible Variablen Simulator
    Von rostiger Nagel im Forum HMI
    Antworten: 1
    Letzter Beitrag: 25.05.2011, 08:55
  3. Antworten: 6
    Letzter Beitrag: 10.09.2010, 07:31
  4. Antworten: 0
    Letzter Beitrag: 21.10.2008, 14:41
  5. Wincc Flexible 2005 und CAD ?
    Von SP-MD im Forum HMI
    Antworten: 6
    Letzter Beitrag: 06.03.2007, 16:48

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •